package com.lanyuanxiaoyao.service.common.exception;

/**
 * @author ZhangJiacheng
 * @date 2022-05-23
 */
public class TableMetaNotFoundException extends RuntimeException{
    public TableMetaNotFoundException() {
        super("Table meta not found");
    }
}
